@charset "UTF-8";
/* GUIDE INCLUDE CSS */

div#ts_include
{
	width: 620px;
	height: 200px;
	margin: 20px auto 20px 25px;
	border: 1px solid #CCCCCC;
	text-align: center;
	overflow: scroll;
}

div#include_inner
{
	margin: 10px;
	padding: 0;
	width: 580px;
}

div#ts_include h3
{
	clear: both;
	display: block;
	margin-bottom: 15px;
	padding-left: 20px;
	padding-top: 12px;
	width: 560px;
	height: 24px;
	background: url(../images/h3title_include.png) top no-repeat;
	text-align: left;
	border-right: 1px solid #E8E8E8;
}

table#company_table
{
	margin: 10px 0 15px 0;
	width: 580px;
	border: 1px solid #E8E8E8;
	font-size: 92%;
	line-height: 1.0;
}

table#company_table th,
table#company_table td
{
	margin: 0;
	width: auto;
	padding: 10px;
	text-align: left;
	border: 1px solid #E8E8E8;
}

table#company_table th
{
	width: 150px;
	font-weight: 800;
	background: #F7F7F7;
}

p.inclide_max
{
	width: 580px;
	text-align: left;
}

p.images img
{
	margin: 20px 0 20px 0;
}

div#include_inner p.copy_w_maxwidth
{
	display: block;
	margin: 0 0 20px 0;
	padding: 0 10px 0 10px;
	width: 580px;
	text-align: left;
	line-height: 1.5;
	font-size: 92%;
	color: #666666;
}

div#include_inner em
{
	display: block;
	clear: both;
	font-weight: 800;
	text-align: left;
}

div#include_inner ul.privacy
{
	clear: both;
	display: inline-table;
	margin: 10px 0 10px 40px;
	width: 600px;
	height: auto;
	text-align: left;
}

div#include_inner p.right
{
	margin-bottom: 20px;
	font-size: 92%;
	text-align: right;
}

div#include_inner p.pvc
{
	clear: both;
	float: none;
	display: inline-table;
	width: 560px;
	padding: 0 10px 0 10px;
	font-size: 92%;
	line-height: 1.5;
	text-align: left;
}

div#include_inner ul.privacy li
{
	clear: both;
	margin-bottom: 5px;
	display: inline-table;
	width: 500px;
	height: auto;
	list-style-image: url(../../common/images/gray_pin.gif) left top no-repeat;
	line-height: 1.2;
	font-size: 92%;
}

*+html div#inclide_inner ul.privacy li
{
	clear: both;
	display: inline-table;
	margin-bottom: 7px;
	width: 500px;
	height: auto;
	list-style-position: outside;
	list-style-type: disc;
	background: url(../../common/images/gray_pin.gif) left top no-repeat;
	background-position: 0 3px;
	padding-left: 15px;
	line-height: 1.2;
	font-size: 92%;
}

*html div#include_inner ul.privacy li
{
	clear: both;
	width: 500px;
	height: auto;
	display: inline-table;
	list-style-position: outside;
	list-style-type: none;
	list-style-image: none;
	background: url(../../common/images/gray_pin.gif) left top no-repeat;
	background-position: 0 2px;
	padding-left: 15px;
}

div#include_inner p.padL20
{
	clear: both;
	float: none;
	display: inline-table;
	margin: 10px 0 10px 0;
	padding-left: 20px;
	width: 520px;
	text-align: left;
	font-size: 92%
}

div#include_inner dl,
div#include_inner ul
{
	display: inline-table;
	clear: both;
	float: none;
}

